It is currently Sun Sep 23, 2018 10:17 pm


All times are UTC




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: IOU version mismatch
PostPosted: Sun Jul 27, 2014 10:24 pm 
Offline

Joined: Sat Feb 22, 2014 7:32 pm
Posts: 5
I have installed the most recent GNS3 appliance using virtual box. When i got to http://192.168.56.101:8000/upload I see (v1.0 beta 1). In windows 8.1 program list I show GNS3-ER 1.0-beta 1. However when I try to add an IOU device I am getting the error: "Could not connect to server 192.168.56.101:8000: GUI version 1.0a6 differs with the server version." Where is this version coming from? From what I can tell I am running 1.0 beta 1.




Top
 Profile  
 
 Post subject: Re: IOU version mismatch
PostPosted: Sun Jul 27, 2014 10:36 pm 
Offline

Joined: Sat Feb 22, 2014 7:32 pm
Posts: 5
Never mind - I re-downloaded the all in one exe file and ran the install again without all the extra apps (just GNS3). This time when I fired up the client I see it now show v1 beta 1.




Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group

phpBB SEO